@import url(https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.4.3/css/mdb.min.css);

html, body
{
	height: 100%;
	width: 100%;
}

.page-holder
{
	min-height: 100vh;
}
.bg-cover
{
	background: url("../img/auditorium-572776.jpg");
	background-size: cover !important;
	filter: blur(3px);
}
.contenu
{
	position: absolute;
	top: 15px;
	left: 30%;
}


/* NAVBAR CSS */
.navbar-new-top{
    background: #fff;
}
.navbar-brand{
    font-weight: 600;
}
.navbar-brand img{
    width: 20%;
}
.navbar-new-top ul{
    margin-right: 9%;
}
.navbar-new-top ul li{
    margin-right: 8%;
}
.navbar-new-bottom{
    background-color: #f7f7f7;
    box-shadow: 0 5px 6px -2px rgba(0,0,0,.3);
    border-top: 1px solid #e0e0e0;
    margin-top: 4%;
    height: 40px;
}
.navbar-new-bottom ul li{
    margin-left: 2%;
    margin-right: 2%;
}
.navbar-nav .nav-item a {
    color: #333;
    font-size: 14px;
    font-weight: 600;
    transition: 1s ease;
}
.navbar-nav .nav-item a:hover{
    color: #0062cc;
}
.dropdown-menu.show{
    background: #f8f9fa;
    border-radius: 0;
}
.header-btn{
    width: 161%;
    border: none;
    border-radius: 1rem;
    padding: 8%;
    background: #0062cc;
    color: #fff;
    font-weight: 700;
    font-size: 13px;
    cursor: pointer;
}

.ribbon
{
	width: 200px;
	height: 50px;
	margin-top: 80%;
}

@media only screen and (max-width: 600px) {

    html, body
    {
      background-attachment: fixed;
        height: 100%;
        width: 100%;
    }
    .bg-cover
{
	background: url("../img/auditorium-572776.jpg");
	background-size: cover !important;
	filter: blur(3px);
}

    #login1
    {
        position: absolute;
        left: 400px;
        bottom: .5em;
    }
.contenu
{
	position: absolute;
	top: 30px;
	left: 5%;
}

.navlink{
    margin-right: 20px;
}
.ribbon
{
	width: 200px;
	height: 50px;
	margin-top: 50%;
}

  }

